// $Id: DummyFont.cc,v 1.6 2005/02/28 18:57:34 m9710797 Exp $

#include "DummyFont.hh"

namespace openmsx {

DummyFont::DummyFont()
{
	// dummy values
	charWidth  = 6;
	charHeight = 8;
}

void DummyFont::drawText(const std::string& /*str*/, int /*x*/, int /*y*/,
                         byte /*alpha*/)
{
	// do nothing
}

} // namespace openmsx
